<?php
/**
* Header Navigation
 */
?>
<div class="main-select-menu">
<?php				
// Responsive menu conversion to drop down list
echo Menu_to_SelectMenu ("main_menu","top-select-menu","--","Main Menu");
// Adds responsive WPML language selector menu
do_action('icl_language_selector');
?>
</div>
<span class="common-top-spacing"></span>
<div class="sidemenu">
	<div class="logo">
		<a href="<?php echo home_url(); ?>/">
			<?php
			$main_logo=of_get_option('main_logo');
			if ( $main_logo<>"" ) {
				echo '<img class="logoimage" src="' . $main_logo .'" alt="logo" />';
			} else {
				echo '<img class="logoimage" src="'.MTHEME_PATH.'/images/logo.png" alt="logo" />';
			}
			?>
		</a>	
	</div>
	<?php
	if ( function_exists('wp_nav_menu') ) { 
		// If 3.0 menus exist
		require ( MTHEME_INCLUDES . 'menu/call-menu.php' );

	}
	?>
	<div class="social-header">
		<?php do_action('icl_language_selector'); ?>
		<?php if ( !function_exists('dynamic_sidebar') 
	
			|| !dynamic_sidebar('Social Footer') ) : ?>
	
		<?php endif; ?>
	</div>
</div>
<div original-title="<?php echo of_get_option('fullscreen_menu_default_text'); ?>" class="etips menu-toggle menu-toggle-off"></div>